<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>mmpac.pmo.queryList</name>
		<label>流程生产订单列表查询</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoQueryAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.orgChangEvent</name>
		<label>流程生产订单组织切换事件</label>
		<clazz>nccloud.web.mmpac.pmo.event.OrgChangeEventAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.bodyAfterEdit</name>
		<label>流程生产订单表体编辑后事件</label>
		<clazz>nccloud.web.mmpac.pmo.event.BodyAfterEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.headAfterEdit</name>
		<label>流程生产订单表头编辑后事件</label>
		<clazz>nccloud.web.mmpac.pmo.event.HeadAfterEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.newSave</name>
		<label>流程生产订单新增保存</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoNewSaveAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.editSave</name>
		<label>流程生产订单修改保存</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoEditSaveAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.queryPMOCard</name>
		<label>流程生产订单卡片数据查询</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardQueryAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.delete</name>
		<label>流程生产订单删除</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoDeleteAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.batchDelete</name>
		<label>流程生产订单批量删除</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoBatchDeleteAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.queryPage</name>
		<label>流程生产订单分页查询</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoQueryPageAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.queryByCond</name>
		<label>流程生产订单条件查询</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoQueryByConditionAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.edit</name>
		<label>流程生产订单卡片信息查询</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.copy</name>
		<label>流程生产订单复制</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCopyAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardBatchEdit</name>
		<label>流程生产订单批改</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardBatchEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listBatchEdit</name>
		<label>流程生产订单批改</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListBatchEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listPut</name>
		<label>流程生产订单投放</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListPutAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardPut</name>
		<label>流程生产订单投放</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardPutAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardUnPut</name>
		<label>流程生产订单卡片取消投放</label>
		<clazz> nccloud.web.mmpac.pmo.action.PmoCardUnPutAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listUnPut</name>
		<label>流程生产订单列表取消投放</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListUnPutAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardFinish</name>
		<label>流程生产订单卡片完工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardFinishAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listFinish</name>
		<label>流程生产订单列表完工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListFinishAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardFinishCancel</name>
		<label>流程生产订单卡片取消完工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardFinishCancelAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listFinishCancel</name>
		<label>流程生产订单列表取消完工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListFinishCancelAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardClose</name>
		<label>流程生产订单卡片强制关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardCloseAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listClose</name>
		<label>流程生产订单列表强制关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListCloseAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardCloseCancel</name>
		<label>流程生产订单卡片强制取消关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardCloseCancelAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listCloseCancel</name>
		<label>流程生产订单列表强制取消关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListCloseCancelAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardAutoClose</name>
		<label>流程生产订单卡片自动关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardAutoCloseAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listAutoClose</name>
		<label>流程生产订单列表自动关闭</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListAutoCloseAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.commit</name>
		<label>流程生产订单提交</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.uncommit</name>
		<label>流程生产订单收回</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoUnCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.savecommit</name>
		<label>流程生产订单保存提交</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoSaveCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.bodyBeforeEdit</name>
		<label>流程生产订单-表体编辑前事件</label>
		<clazz>nccloud.web.mmpac.pmo.event.BodyBeforeEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.headBeforeEdit</name>
		<label>流程生产订单-表头编辑前事件</label>
		<clazz>nccloud.web.mmpac.pmo.event.HeadBeforeEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.print</name>
		<label>流程生产订单打印</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPrintAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.barcodeprint</name>
		<label>条码打印</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoBarCodePrintAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.qrybillinfo</name>
		<label>条码打印查询物料信息</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoQryPrintBarCodeAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.printbarcode</name>
		<label>打印条码</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPrintBarCodeAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmoPrintBCCheck</name>
		<label>打印条码校验</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPrintBCCheckPremissionAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.viewver</name>
		<label>查询历史版本</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoViewVerAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmoturn</name>
		<label>产能分流</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoTurnAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmoTurnAfterEventAction</name>
		<label>产能分流编辑后事件</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoTurnAfterEventAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.sotoPmoqueryaction</name>
		<label>补货安排</label>
		<clazz>nccloud.web.mmpac.pmo.action.SoToPmoAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmoTurnConfirmAction</name>
		<label>产能分流确认</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoTurnConfirmAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardPmoTurn</name>
		<label>卡片产能分流</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardTurnAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listPickmRecal</name>
		<label>列表备料重算</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListPickmRecalAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardPickmRecal</name>
		<label>卡片备料重算</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardPickmRecalAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listScrapAdd</name>
		<label>列表报废补单</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListScrapAddAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardScrapAdd</name>
		<label>卡片报废补单</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardScrapAddAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.queryGrand</name>
		<label>根据产品行查询孙表</label>
		<clazz>nccloud.web.mmpac.pmo.action.QueryPmoGrandAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.grandAfterEdit</name>
		<label>孙表编辑后事件</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoGrandAfterEventAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.replanrcAction</name>
		<label>工序重排</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoReplanRcAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.planrcAction</name>
		<label>工序计划</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPlanRcAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.listsnAction</name>
		<label>列表序列号</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoListSNAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.cardsnAction</name>
		<label>生成序列号</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoCardSNAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.snAddLine</name>
		<label>序列号增行默认值</label>
		<clazz>nccloud.web.mmpac.pmo.sn.action.PmoSNAddLineAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.bodyAddLine</name>
		<label>产品增行默认值</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoBodyAddLineAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.batchEditAfterEdit</name>
		<label>批改根据部门版本</label>
		<clazz>nccloud.web.mmpac.pmo.event.BatchEditAfterEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.createSN</name>
		<label>生成序列号</label>
		<clazz>nccloud.web.mmpac.pmo.sn.action.CreateSNAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.snAfterEventAction</name>
		<label>序列号编辑后</label>
		<clazz>nccloud.web.mmpac.pmo.event.PmoSNAfterEventAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.activity</name>
		<label>作业量</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoActivityAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pickm</name>
		<label>备料计划</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPickmAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkunpickmdeliver</name>
		<label>校验无备料领料</label>
		<clazz>nccloud.web.mmpac.pmo.action.CheckPmoUnpickmDeliveryAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkdeliverback</name>
		<label>校验退料建议</label>
		<clazz>nccloud.web.mmpac.pmo.action.CheckPmoDeliveryBackAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.mmtoPmoaction</name>
		<label>制造单据推流程生产订单</label>
		<clazz>nccloud.web.mmpac.pmo.action.MMBillToPmoAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.exttranstypequeryaction</name>
		<label>流程生产订单交易类型扩展</label>
		<clazz>nccloud.web.mmpac.pmo.transtype.action.ExtTransTypeQueryAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkDataPerm</name>
		<label>校验数据权限</label>
		<clazz>nccloud.web.mmpac.pmo.action.CheckPmoDataPermission</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkGrandData</name>
		<label>检验孙表工序计划数据</label>
		<clazz>nccloud.web.mmpac.pmo.action.CheckGrandDataAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.QueryDimensionVO</name>
		<label>查询跟单维度参数VO</label>
		<clazz>nccloud.web.mmpac.pmo.action.QueryDimensionVOAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmoResolve</name>
		<label>分次投放</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoResolveAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkDispatchlist</name>
		<label>工序派工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoDispatchCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkOprep</name>
		<label>工序完工</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoOprepCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkTransfer</name>
		<label>工序转移</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoTransferCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.snConfirm</name>
		<label>序列号确定</label>
		<clazz>nccloud.web.mmpac.pmo.sn.action.PmoSNConfirmAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkPutPlan</name>
		<label>流程生产订单是否有投放计划</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoPutPlanCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkMos</name>
		<label>流程生产订单是否有子订单变更配套建议</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoMosCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.pmolinkquerysrc</name>
		<label>流程生产订单查看来源单据</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoLinkQuerySrcAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.queryoriginmosn</name>
		<label>获取母单序列号</label>
		<clazz>nccloud.web.mmpac.pmo.sn.action.PmoQueryOriginMOSNAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.tempsc</name>
		<label>临时委外</label>
		<clazz>nccloud.web.mmpac.pmo.tempsc.action.PMOTempSCAction</clazz>
	</action>
	<action>
		<name>mmpac.pmo.tempscconfirm</name>
		<label>临时委外确定</label>
		<clazz>nccloud.web.mmpac.pmo.tempsc.action.PMOTempSCConfirmAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.tempscAfterEventAction</name>
		<label>临时委外编辑后</label>
		<clazz>nccloud.web.mmpac.pmo.tempsc.action.PMOTempSCAfterEventAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkEnable</name>
		<label>模块是否启用</label>
		<clazz>nccloud.web.mmpac.pmo.action.CheckModuleEnableAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.checkToPscPlan</name>
		<label>工序委外计划校验</label>
		<clazz>nccloud.web.mmpac.pmo.tempsc.action.PMOToPscPlanCheckAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.createDCX55A3</name>
		<label>创建电磁线备料计划</label>
		<clazz>nccloud.web.mmpac.pmo.action.CreateDCX55A3Action
		</clazz>
	</action>
	<action>
		<name>mmpac.pmo.PmoToPlm</name>
		<label>生产订单类型为内配订单的生产订单手动推PLM</label>
		<clazz>nccloud.web.mmpac.pmo.action.PmoToPlmAction
		</clazz>
	</action>
</actions>
